Calculate Linux - Bug # 1031: D°D2N,D¥%N€D°D-DYDuN,DoD° DYDp NED°D+D%N,D°DuN, DUND»D, D2ND+K1

Status: Closed Priority: Normal

Author: Oleg Butovich Category: Calculate Linux Desktop
Created: 10/23/2017 Assignee:

Updated: 11/01/2017 Due date:

Subject: D°D2N,D¥NEDD-DYDUN,DD° DY2Du NED°D+D¥N,D°DuN, DuN«D»D, D2NbD+NEDDY:D° lvm
Description: D2D¥ D2NEDUDYNe NfNeN,D°D¥:D¥D2D°D, B¢D, N BN,

failed to create physical volumes from /dev/nvmeOn1

D2 D»D¥%DD°N... NiN,D¥%-N,D¥ DY:D NiDubD¥s D%y BY%D°N Dub»

PuN+D»D, RNeNfNiDoP°PYD, NeP°D-D+DNNE ND¥% DNebu DYDYNEDYD D»NEDYDYs
NeN,D°D2D,N,NeNe

History

10/24/2017 06:31 am - Mikhail Hiretsky
De N1N,D% D%DN...B¥:D D, D»D¥N-NE B¥:D° B'D, NeD°Du D' DY D¢ NED DY:DUDY:DUDY:D Ne D°D2N,D¥NED D -DY:DUN, DD, ?

10/24/2017 06:49 am - Mikhail Hiretsky
D3D°D°D°Ne B, Neb ¢ D¥D»NED N fDuN,NeNe D2DUNEN+D Ne NfN,D D»D,N,?

10/25/2017 10:06 am - Oleg Butovich
Mikhail Hiretsky wrote:
> P3D°D°D°Ne D, NeD¢ D¥D»NED-NfBuN,NeNe D2DuNeND, Ne NfN,D D»D,N,?

D'DuNEND,Ne NfN.D,D»D N, 3.5.5.6 (D,D¥:N+N,D°D»D»NeN1tD D¥:DY:D¥%ND: B'D Neb° 17.6), D'D¥ NEDD-DYDuN,D°D, D+NbD»D¥s D D2D°
NED°D-D'DuUb»b°.. D¥%D D BY% efi B, DD D DY: DY:DUb¥%N,N,D¥NEDYD°N,D, NEDYD2D DY:ADYAN D!

10/26/2017 12:39 pm - Mikhail Hiretsky
YD NeD¥:DN DN Py D¥D+Dv:b¥D2D N,NE NfN.D,D»D NN« BD'D¥% D2DuNEND. D, @sys-apps/calculate-utils-3.5.7_beta3@ D, D»D,

P2NNB.

11/01/2017 12:41 pm - Alexander Tratsevskiy

- Status changed from New to Closed
